[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.ButtonCursor

Cursor shape displayed when the mouse hovers over the Button in the control.

## Declaration

Source position: editbtn.pas line 107

`protected property TCustomEditButton.ButtonCursor : TCursor read GetBuddyCursor write SetBuddyCursor default crDefault;`

## Description

ButtonCursor is a TCursor property with the cursor shape displayed when the mouse pointer is hovered over the Button for the edit control. The property value is read from and written to the Cursor property in the associated Button control.

The default value for the property is crDefault.